analytics

Friday, March 8, 2013

ALERT: Security Bulletin: Multiple vulnerabilities in IBM Cognos BI 8.4.1,10.1, 10.1.1 and 10.2

Multiple vulnerabilities have been found in different version of IBM Cognos BI and would affect all existing installations until patch is applied.

Check out following link for detailed information.

https://www-304.ibm.com/connections/blogs/basupportlink/entry/alert_security_bulletin_multiple_vulnerabilities_in_ibm_cognos_bi_8_4_1_10_1_10_1_1_and_10_28?lang=en_us